<?php 
/* SVN FILE: $Id$ */
/* ProfileTablesController Test cases generated on: 2009-12-26 16:00:47 : 1261810847*/
App::import('Controller', 'ProfileTables');

class TestProfileTables extends ProfileTablesController {
	var $autoRender = false;
}

class ProfileTablesControllerTest extends CakeTestCase {
	var $ProfileTables = null;

	function startTest() {
		$this->ProfileTables = new TestProfileTables();
		$this->ProfileTables->constructClasses();
	}

	function testProfileTablesControllerInstance() {
		$this->assertTrue(is_a($this->ProfileTables, 'ProfileTablesController'));
	}

	function endTest() {
		unset($this->ProfileTables);
	}
}
?>